/* headings */

h2 {color:#222 ;}
h3 {color:#698B22 ;}

/* links */
a {color:#698B22}

/* lists */
.cms_bullet_custom_1 {margin-left:-35px !important;}
.cms_bullet_custom_1 li {list-style:none;}

/* icons */
.iconRoundedNoBlock {
    /*border-radius: 4px;*/
    /*width: 50px;*/
    /*height: 50px;*/
    text-align: center;
    font-size: 14px;
    /*background-color: #83bf2b;*/
    color: #83bf2b;
}

/* images */
.lightbox-images {margin-right:20px !important;}

.block-gallery > ul {
  padding: 0;
}

.block-gallery ul.block-data a div {
  height: 200px;
  width: 260px;
}

.panel-title a {
  width: 100%;
  display: block;
}

.assets_block_image .mask {
    left: 0;
}

.header1 ul.quickMenu li.last {
  border-right: none;
}

.products.product_list .product_details {
  width: 520px;
}

@media(max-width: 1199px) {
    .block-gallery ul.block-data a div {
      height: 170px;
      width: 220px;
      background-size: cover;
    }
    
    .products.product_list .product_details {
        width: 380px;
    }
    
        
    .navbar-brand > img {
        width: 350px;
    }
}

@media(max-width: 991px) {
    .block-gallery ul.block-data a div {
        height: 130px;
        width: 168px;
        background-size: cover;
    }    
    
    .products.product_list .product_details {
        width: 380px;
    }

}


@media(min-width:992px){

}

@media(min-width:1200px){
    
}

/* block responsivness */
@media(max-width:767px){
    .cms_content_column {
        width: 100%;
        display: block;
    }   

    .imgWrapper {
        background: #333333;
        text-align: center;
    }
    .imgWrapper .img-responsive {
        display: inline;
    }
    
    .block-gallery {
        text-align: center;
    }
    .block-gallery ul.block-data a div {
      height: 200px;
      width: 260px;
    }
    
    .products.product_list .product_details .product_desc {
      padding-bottom: 40px;
    }
    
    #mainHeader .navbar-brand {
      margin-left: 0px !important;
      max-width: 100% !important;
    }
    
    .navbar-brand > img {
      max-width: 100% !important;
    }
    
    .navbar-toggle {
        position: absolute;
        right: 0;
        top: 0;
    }
    .navbar-header {
        padding-right: 82px;
        position: relative;
    }
    #mainMenu {
        border: 0;
    }
    
    ul.nav {
        margin: 0;
    }
}



@media(min-width:768px){

}

.search-results-list h3 {
    margin-bottom: 0;
}

.search-results-list br {
    height: 0;
    display: block;
}

ul.search-results-list {
    padding-left: 0;
  
}

ul.search-results-list > li {
    list-style: none;
}

.searchresults.breadcrumbs > ul {
    padding-left: 0;
}

.searchresults.breadcrumbs > ul > li {
    list-style: none;
    display: inline;
}
.searchresults.breadcrumbs > ul > li:after {
    content: ' / ';
}
.searchresults.breadcrumbs > ul > li.last:after {
    content: '';
}
.navbar-brand {
    padding: 0;
    height: 88px;
    line-height: 88px;
}
.navbar-brand > img {
  max-height: 78px;
}


#boxedLayout {
  background-image: url("/images/back.jpg");
  background-position: center 0;
  background-repeat: no-repeat;
}

#mainHeader {
  background: url("/images/pattern.jpg") no-repeat -184px -112px !important;
}

#mainHeader .navbar-brand {
    margin-left: 0;
}

@media(max-width:992px){
    #boxedLayout {
      background-image: none !important;
    }
}


.products_smallmenu  ul {
    padding: 0;
}

ul.category_menu {
    padding: 0;
}

ul.category_menu li {
    list-style: none;
}

.products_menu_container {
    margin: 10px;
}

/*.products.product_list .product_details {
  width: 520px;
}*/

.product_attribute > span {
  display: block;
  font-weight: bold;
}

.product_attribute > button {
  padding: 2px 10px;
}

.product_input {
  border-color: #eee;
  border-style: solid;
  border-width: 1px;

}

.products.product_grid .product_image,
.products.product_list .product_image {
  height: 200px;
  width: 200px;
}

.products.product_grid .product_container {
  padding-bottom: 8px;
}

.product_attributes_container {
    height: 0px;
}

.products.product_grid .product_container form {
  text-align: right;
}

.products.product_grid .product_addtocart_button {
    float: none !important;
}

.products.product_grid .product_item {
    height: auto;
}

.product_title {
  color: #83BF2B !important;
}


.products.product_grid .product_price, .products.product_grid .product_onsale {
  right: -8px;
  top: -8px;
}

.products.product_grid .product_smalltitle {
  margin-top: 0px;
}

.products_container > a {
    display: block; 
    vertical-align: top;
}

.product_attributes_inner {
    top: -40px !important;
}

.products.product_list .product_item form {
    padding-bottom: 0;
}

h1, h2, h3, h4, h5 {
    text-transform: none;
}

.navbar-nav > li > a {
	text-transform: none;

}


.products_cartwrap {
  background-color: #FFFFFF;
  border-radius: 0 0 0 5px;
  padding: 0 0 4px 4px;
  z-index: 1000;
}

.header1 .navbar-nav ul li a {
  color: #202020;
}

.products_smallmenu ul li a, .products_cartwrap .products_cartstatus {
  font-size: inherit;
}

.products_cart_thumbnail {
    background-size: cover;
    background-position: center center;
}

.products_full, .products_fullsize {
  float: none;
}

.pointer {
    cursor: pointer;
}

.products_mycart .product_subtotal {
    display: inline;
}

/* TABLES */
table {margin-bottom:15px;}

/* QUICK MENU AT TOP OF PAGE */
ul.quickMenu {
  margin: 8px 0 8px;
}

#content address {
    border-left: 5px solid #eee;
    padding-left: 10px;
}

/* PAGINATION ON INVOICE PAGE */
.pagination_container {
  padding: 0;
}

.pagination_container > li {
  list-style: none outside none;
}

.pagination_left_nav {
  display: inline-block;
  width: 50%;
}

.pagination_right_nav {
  display: inline-block;
  width: 50%;
  text-align: right;
}

.fs_slider {
    max-height: 400px;
    overflow: hidden;
}


.products_bigewizz {
  color: #222;
  line-height: 16px;
  padding: 10px;
  text-indent: 0;
  width: 100%;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.products_checkoptions > div.products_option_selected {
    background-color: #86c221; 
    color: white; 
    padding-left: 5px;
    margin-left: -5px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

.boxFocus table {margin-bottom:0px;}

.color1 h1, .color1 h2, .color1 h3, .color1 h4, .color1 blockquote, .color1 a {
  color: #333;
}

.navbar-nav {
  background-color: #fff;
  padding: 10px;
}